Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 18:25:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear center point team

I didn’t get water bottle
I collected one bag inside I found only jacket n shoes kindly check

Thanks

On Mon, 5 Dec 2022 at 2:12 PM Centrepoint <[email-masked]>
wrote:

> Order number 9404268775 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your products have been shipped.
> Hi Shilpa Singh, products from order number 9404268775
> <https://www.centrepointstores.com/ae/en/my-account/order/9404268775?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is LM917729979.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM917729979&utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
>
> Order shipping to
> *Shilpa Singh*
> Kp Mart Supermarket
> Ground Floor Abidos Hotel Apartments
> Dubai, United Arab Emirates
> Mobile: +971 505734227
>
> Payment Method:
> *Shilpa Singh*
> xxxx xxxx xxxx 1822
>
> *Order Details* Consignment Number: 88888001803020221205
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164416143?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * MUST Printed Water Bottle with Spout Detail Screw Lid - 650 ml *
> Color: Blue
> 1
>
> The status of your other products is as follows:
>
> Shipment #2
>
> Status:*Processing*
>
> Consignment # 88888001139920221205
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164293918?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> *SHOEXPRESS*
> * Solid Mules with Slingback Closure and Chain Accent *
> Color: Black
> Size: 38
> Status: *Processing* 1
>
> <https://www.centrepointstores.com/ae/en/p/164426594?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> *BABYSHOP*
> * Juniors Quilted Jacket with Hood and Long Sleeves *
> Color: Green
> Size: 13-14 yrs
> Status: *Processing* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>
-- 
With Best Regards,
Shilpa Singh
Dubai
Mobile: +971 50 5734227

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5423944